<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="43" start.y="25" goal.x="1" goal.y="37" size="0.56"/>
        <agent id="1" start.x="22" start.y="28" goal.x="37" goal.y="15" size="0.93"/>
        <agent id="2" start.x="8" start.y="35" goal.x="50" goal.y="8" size="0.78"/>
        <agent id="3" start.x="44" start.y="28" goal.x="5" goal.y="4" size="0.71"/>
        <agent id="4" start.x="42" start.y="15" goal.x="21" goal.y="13" size="1.88"/>
        <agent id="5" start.x="47" start.y="31" goal.x="10" goal.y="4" size="1.66"/>
        <agent id="6" start.x="53" start.y="2" goal.x="2" goal.y="19" size="1.07"/>
        <agent id="7" start.x="30" start.y="13" goal.x="44" goal.y="38" size="0.81"/>
        <agent id="8" start.x="42" start.y="32" goal.x="10" goal.y="31" size="1.97"/>
        <agent id="9" start.x="48" start.y="11" goal.x="30" goal.y="34" size="1.05"/>
    </agents>
</root>
